<template>
  <div class="Register">
      <PostRegister/>

  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

import PostRegister from '@/components/PostRegister.vue';

@Component({
  components: {
    PostRegister,
  },
})
export default class Post extends Vue {}
</script>